Subject: about DMZ

From: wen <[email-masked]>
Date: Mon, 24 Jul 2000 15:42:50 +0800

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

hi,there:
    today a new problem rush me.

			| internet
			|
			| 1.1.1.1
		-----------------
		|		|  2.2.2.1          DMZ
		|box installed 	|------------------------------
		|	fwtk	|           |2.2.2.2   	|2.2.2.3
		-----------------           | 		|
			|3.3.3.1          webserver     ftpserver
			|
			|internal

this is my network topology.my box is intalled three NIC and fwtk2.1. external NIC ipaddress is 1.1.1.1,DMZ's is 2.2.2.1,internal  is 3.3.3.1. in the DMZ,I want to setup webserver which ipaddress is 2.2.2.2,and ftpserver which ipaddress is 2.2.2.3. now I hope that clients from internal and internet can browse webserver and login ftpserver in the DMZ.further more,clients from internal can freely browse internet website. how to config /etc/services, /etc/inetd.conf and netperm-table files.I am a newer for fwtk,please give me a sample file.  thanks in advance.

when I setup webserver,I consider things I setup two or more webserver.in this condition, how to config to make fwtk do with  difference request for both webserver?

when I setup ftpserver,I think a lot. beacuse ftp-gw listen request on 21 port and client ftp command only send request for 21 port,when clients form internet and internal login ftpserver in the DMZ,ftp-gw intercept all requets.how to handle with these?

wen